/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.grid-thumbnails .thumbnail, .grid-thumbnails.style-1 .thumbnail {
	min-height: 250px;
	position: relative;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	overflow: hidden;
	letter-spacing: 1px
}
.grid-thumbnails .thumbnail h3, .grid-thumbnails.style-1 .thumbnail h3 {
	font-size: 20px;
	margin-bottom: 3px;
	font-weight: 700
}
.grid-thumbnails .thumbnail p, .grid-thumbnails.style-1 .thumbnail p {
	font-size: 15px;
	margin-bottom: 3px
}
.grid-thumbnails .thumbnail .caption, .grid-thumbnails.style-1 .thumbnail .caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255,255,255,.925);
	padding: 20px 25px 15px;
	z-index: 1
}
.grid-thumbnails .thumbnail .caption .text-primary, .grid-thumbnails.style-1 .thumbnail .caption .text-primary {
	font-weight: 100;
	color: #000
}
.grid-thumbnails .thumbnail .caption .text-primary a, .grid-thumbnails.style-1 .thumbnail .caption .text-primary a {
	text-decoration: underline
}
.grid-thumbnails .thumbnail .caption .text-info, .grid-thumbnails.style-1 .thumbnail .caption .text-info {
	font-weight: 500;
	color: #000
}
.grid-thumbnails .thumbnail .caption a.text-primary, .grid-thumbnails.style-1 .thumbnail .caption a.text-primary, .grid-thumbnails .thumbnail .caption a.text-info, .grid-thumbnails.style-1 .thumbnail .caption a.text-info {
	text-decoration: none
}
.grid-thumbnails .thumbnail .caption a.text-primary:hover, .grid-thumbnails.style-1 .thumbnail .caption a.text-primary:hover, .grid-thumbnails .thumbnail .caption a.text-info:hover, .grid-thumbnails.style-1 .thumbnail .caption a.text-info:hover {
	text-decoration: underline
}
.grid-thumbnails div[class^=col-], .grid-thumbnails.style-1 div[class^=col-] {
	padding-left: 0;
	padding-right: 0
}
.grid-thumbnails div[class^=col-]:nth-child(2n) .caption, .grid-thumbnails.style-1 div[class^=col-]:nth-child(2n) .caption, .hotel-our-rooms .grid-thumbnails .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(2n) .caption, .random-posts .owl-item:nth-child(2n) .caption {
	background-color: rgba(0,0,0,.925);
	color: #fff
}
.grid-thumbnails div[class^=col-]:nth-child(2n) .caption .text-primary, .grid-thumbnails.style-1 div[class^=col-]:nth-child(2n) .caption .text-primary, .hotel-our-rooms .grid-thumbnails .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(2n) .caption .text-primary, .random-posts .owl-item:nth-child(2n) .caption .text-primary {
	color: #fff
}
.grid-thumbnails div[class^=col-]:nth-child(2n) .caption .text-info, .grid-thumbnails.style-1 div[class^=col-]:nth-child(2n) .caption .text-info, .hotel-our-rooms .grid-thumbnails .owl-wrapper-outer .owl-wrapper .owl-item:nth-child(2n) .caption .text-info, .random-posts .owl-item:nth-child(2n) .caption .text-info {
	color: #fff
}
.grid-thumbnails.style-2 h3 {
	line-height: 1.4em
}

.owl-carousel .owl-item {
    float: left;
}
.thumbnail div img {
    height: auto;
    max-width: none;
    width: 100%;
}
.thumbnail img:hover, .thumbnail a > img:hover , .thumbnail .zoom-image:hover {
    transform: perspective(1000px) translate3d(0px, 0px, 20px);
    transition: transform 200ms cubic-bezier(0.06, 0.895, 0.93, 0.76) 0s;
}

.owl-item .caption-alt {
    color: #ffffff;
}
.owl-item .caption-alt h3 {
    color: #ffffff;
}

.owl-item  .caption-alt p {
    color: #fff;
}

/*8_6_16*/


.wedding-content-title p {
    font-size: 22px !important;
}


@media only screen and (max-width: 767px)  {
	.formgroup {
		padding: 5px !important;
		width: 100% !important;
	}
	.booking_box {
		bottom: 0 !important;
	}
	.booking .form-group {
		padding: 5px;
	}
	.booking_box {
		position: relative !important;
	}
	.booking {
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}
	#theme-page .booking .submit-btn{width:100% !important;}
	
	.sec-title.mk-fancy-title.nobg {
		font-size: 24px !important;
	}
	.wedding-content-title p {
		font-size: 18px !important;
	}
	#mk-page-title-box-2.inner_page_tittle .mk-page-title-box-title {
		font-size: 18px;
		letter-spacing: normal;
		line-height: 25px;
	}
	.vc_custom_heading.inner_page_tittle {
		font-size: 18px !important;
	}
	.bg_right_center #mk-page-title-box-2.mk-page-title-box {
		background-position: right center;
	}
	.meeting_box.wpb_column {
		padding: 15px !important;
	}	
	.meeting_box .inner_sub_tittle {
		font-size: 17px;
	}
	.bg_eat_center #mk-page-title-box-2.mk-page-title-box {
		background-position: center center;
		background-size: 210% auto;
	}
}

@media only screen and (max-width: 480px)  {
  body #theme-page .booking input, body #theme-page .booking select {
    width:100% !important;
  }
  body #theme-page .booking .submit-btn {
    margin-left:0px !important;
  }
}

body .booking_box {
	position: absolute;
    top: 25%;
    right: 0;
    padding: 0;
	width:initial;
}

body .booking {
	background:none;
	border:none;
	padding:0;
	display:block;
}
body .formgroup {
	width:initial;
	float:none;
	padding:0px;
}

body .bookingform {
	background:rgba(0,0,0,0.5);
	padding:30px;
	display: flex;
    flex-direction: column;
transition:ease 0.25s all;
}
body .bookingform:hover {
  background:rgba(0,0,0,0.75);
}
body .bookingform::before {
	position: absolute;
    display: block;
    content: "Appointment";
    bottom: 100%;
    background: white;
    padding: 10px 30px;
	font-size: 18px;
	color:black;
}
body .bookingform .formgroup:nth-child(1):before {
	content: "Start Date:";
    display: inline-block;
    width: 100px;
    color: white;
    font-weight: 600;
}
body .bookingform .formgroup:nth-child(2):before {
	content: "End Date:";
    display: inline-block;
    width: 100px;
    color: white;
    font-weight: 600;
}
body .bookingform .formgroup:nth-child(3):before {
	content: "Adults:";
    display: inline-block;
    width: 100px;
    color: white;
    font-weight: 600;
}
body .bookingform .formgroup:nth-child(4):before {
	content: "Children:";
    display: inline-block;
    width: 100px;
    color: white;
    font-weight: 600;
}


body #theme-page .booking input,body #theme-page .booking select {
	width:420px;
	margin-bottom:10px;
	font-size:16px;
	display: initial;
	min-width:initial;
}

body #theme-page .booking .submit-btn {
	float:none;
	padding-left:15px 60px !important;
	font-weight:600;
	margin-left: 105px;
}



body #book-now {
	position: absolute;
    top: 0;
    right: 10px;
    background: #901231;
    color: white;
    z-index: 1000;
    padding: 30px;
    width:150px;
    font-weight: 500;
    text-transform: uppercase;
box-sizing: border-box;
transition:ease 0.25s all;
}


@media(max-width:1200px){
  body #book-now {
    display:none;
  }
}

body #book-now:after {
	content:"";
	display:block;
	position:absolute;
	top:100%;
	left:0;
	right:0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 75px 0 75px;
	border-color: #901231 transparent transparent transparent;
box-sizing: border-box;
}
body .header-style-1.header-align-left .mk-grid .mk-header-nav-container {
     margin-right:200px;
}
body .mk-toolbar-holder {
    margin-right:200px;
}